html {
    background-color: #8fa0a9;
}

body {
	background: #8fa0a9 url("./images/background.png") repeat-y center;
	color: white;
	padding: 0;
}

#wrap, .headerbar {
	border-radius: 0;
}

a:link, a:visited {
	color: white;
}
a:hover {
	color: #ff6;
}
a.postlink, a.postlink:hover, a.postlink:visited,
a.postlink-local, a.postlink-local:hover, a.postlink-local:visited {
	color: #ff6;
	text-decoration: underline;
	border: 0;
}

hr {
	border-color: #039;
}

h2 {
    color: white;
}

h3 {
	border-color: #039;
	color: white;
}

h3 a:link, h2 a:link {
	color: #0e0;
	text-decoration: none;
}

blockquote,
blockquote blockquote,
blockquote blockquote blockquote {
	background-color: rgba(0,0,0,0.05);
	border-color: #039;
	border-style: dotted;
	border-radius: 4px;
}

#wrap {
	background-color: #39c;
	border: none;
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
}

@media (min-width: 700px) {
	.headerbar {
		padding: 0 10px 0 0;
		margin: -15px -15px 10px -15px;
	}
}
.headerbar {
	background-image: url("./images/header.png");
	border-bottom: 2px solid #039;
	position: relative;
}
.search-header {
	margin-top: 10px;
}
.site-nav {
	position: absolute;
	bottom: 0;
	right: 10px;
}
.site-nav a {
	color: white;
	display: inline-block;
	padding: 8px 8px 8px 32px;
	background-color: #039;
	background-repeat: no-repeat;
	background-position: 4px;
	text-decoration: none;
	font: bold 10pt Verdana;
}
#wiki {
	background-image: url("./images/menu_astro.gif")
}
#forums {
	background-image: url("./images/menu_uran.gif")
}

.imageset.site_logo {
	background-image: url("./images/logo.png");
	padding-left: 66px;
	padding-top: 66px;
}

#site-description h1 {
	margin-top: 20px;
}

.navbar {
	background-color: rgba(255, 255, 255, 0.3);
}

.button {
	background-color: #337fcc;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
	border-color: #039;
	box-shadow: none;
}
.button:hover {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
	border-color: #039;
	text-shadow: none;
}
.dropdown-select {
	color: white;
}
.dropdown .dropdown-contents {
	background-color: #36c;
	border-color: #039;
}
.dropdown .pointer {
	border-color: #039 transparent;
}
.dropdown .pointer-inner {
	border-color: #36c transparent;
}

select {
    border-radius: 2px;
    border-color: #039; 
}
.inputbox {
    padding: 4px;
    border-radius: 2px;
    border-color: #039;
}

.forabg, .forumbg {
	background-image: none;
	background-color: #039;
}

dl.details dt {
	color: white;
	font-weight: bold;
}
dl.details dd {
	color: white;
}

.panel {
	background-color: #337FCC;
	color: white;
}
.panel h2 {
	color: white;
}
.panel-container .panel {
	background-color: #39c;
}
.panel-container h3 {
	border-color: #09c;
}

#cp-main .pm {
	background-color: #39c;
}
.cp-mini {
	background-color: #39c;
}

#tabs .tab > a {
	background-color: #36c;
	color: white;
}
#tabs .activetab > a,
#tabs .activetab > a:hover {
	background: #337fcc;
	border-color: #337fcc;
	box-shadow: none;
	color: white;
}
#tabs .tab > a:hover {
	background: #36c;
	color: #ff6;
}

ul.forums, ul.topics {
	background-color: #337FCC;
	background-image: none;
}
li.row, .panel-container .panel li.row {
	border-top-color: rgba(255, 255, 255, 0.3);
	border-bottom-color: rgba(0, 0, 0, 0.3);
}
li.row:hover {
	background-color: #38c;
}
ul.topiclist li {
 	color: #eee; 
}
ul.topiclist dd, li.row:hover dd {
	border-left-color: #039;
}

.content, label, .copyright, dd label {
	color: #fff;
}

.bg1, table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #337FCC;
}
.bg2, table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #3370CC;
}
.postprofile {
	border-color: #039;
	color: #ddd;
	float: left;
	margin: 5px 10px 0 0;
	border-width: 0 1px 0 0;
}
.postprofile strong {
	color: white;
	font-weight: bold;
}
.online {
    background-image: none;
}
p.author {
	color: #ddd;
}
.postbody {
    color: #fff;
}

.pagination li a {
	background-color: #05a;
	border-color: #039;
	color: white;
}
.pagination li a:hover {
	border-color: #039;
}

.spoiler span {
    display: none;
}

.notification_list p.notification-time {
	color: #ddd;
}

.has-profile.online .post-buttons {
	right: 40px;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #ff9;
}

table {
    border-collapse: separate;
}
table.table1 td {
	color: white;
}
table.table1 tbody td {
	border-top-color: rgba(255,255,255,0.3);
}

dl.faq dt {
	color: white;
}

.bh-click {
	color: white;
}
.bh-click:hover {
	color: #ff9;
}

.dropdown-extended .header {
  background: #36c none repeat scroll 0 0;
  color: white;
  text-shadow: none;
}
.dropdown-extended ul li:hover {
  background-color: #47d;
}

.attach-image img {
  border-color: #039;
}
dl.file dd {
  display: none;
}